<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.867000579834</MDI>
      <MDI key="STATISTICS_MEAN">-0.81393775300489</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.506000518799</MDI>
      <MDI key="STATISTICS_STDDEV">4.165193313524</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
